Application: gvSIG desktop - gvSIG bugs #2348
Error al abrir proyecto con TIFF
02/21/2014 12:15 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version: 2.1.0-2221-testing

Severity: Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2220 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

No sé si tendra relacion con el 2209, pero he probado con distintos rasters y no presenta este problema.
Ademas el 2209 solo era en windows y este caso es tanto en win como linux.

Al abrir el TIFF que adjunto, guardar e ir a abrir proyecto: sale ventana de error.

Adjunto log

History

#1 - 02/21/2014 12:17 AM - Alvaro Anguix
- File gvSIG.log added

El TIFF es grande, te lo pasaré por skype.

#2 - 02/21/2014 12:40 PM - Ignacio Brodin

- Status changed from New to Fixed

Habia un problema cuando el raster tiene una sola banda una interpretacién de color distinta de GRAY. En este caso solo se visualiza como una

banda del rojo y al recuperar el proyecto no estaba cargando bien el filtro de realce.

gvsig-raster:r2497

#3 - 03/10/2014 12:38 PM - Alvaro Anguix

- Status changed from Fixed to Closed

Files

gvSIG.log 453 KB 02/20/2014 Alvaro Anguix
